.version.venturers_activity_photos_page_7 {
    color: #0000E8;
    background-color: #B4034F;
}

#muse_css_mq {
    background-color: #FFFFFF;
}

#page {
    z-index: 1;
    width: 783px;
    background-image: none;
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 40px 40px 40px;
}

#hospital-visit-march-2017 {
    margin-left: 62px;
    position: relative;
}

#u74478-7 {
    z-index: 5;
    width: 636px;
    min-height: 89px;
    background-color: transparent;
    margin-left: 19px;
    top: -5px;
    margin-bottom: -5px;
    position: relative;
}

#u74478-2 {
    font-size: 18px;
    line-height: 1.4;
    color: #9E005D;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#slideshowu74574 {
    z-index: 12;
    width: 0.01px;
    height: 360px;
    margin-left: 33px;
    margin-top: 22px;
    position: relative;
}

#u74588 {
    position: absolute;
    width: 480px;
    height: 360px;
    background-color: transparent;
    left: 212px;
}

#u74588popup {
    z-index: 13;
}

#u74591 {
    z-index: 14;
    width: 480px;
    height: 360px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u74591_img {
    margin-top: -8px;
    margin-bottom: -7px;
}

#u74722 {
    z-index: 16;
    width: 480px;
    height: 360px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u74722_img {
    margin-top: -8px;
    margin-bottom: -9px;
}

#u74696 {
    z-index: 18;
    width: 480px;
    height: 360px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u74696_img {
    margin-left: -8px;
    margin-right: -8px;
}

#u74578 {
    pointer-events: none;
    position: absolute;
    width: 130px;
    height: 100px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 260px;
}

#u74578popup {
    z-index: 20;
}

#u74581 {
    pointer-events: auto;
    z-index: 21;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u74730 {
    pointer-events: auto;
    z-index: 23;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 70px;
}

#u74581_img,
#u74730_img {
    margin-top: -1px;
    margin-bottom: -1px;
}

#u74704 {
    pointer-events: auto;
    z-index: 25;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
}

.SSFirstButton,
.SSPreviousButton,
.SSNextButton,
.SSLastButton,
.SSSlideLink,
.SSCloseButton {
    cursor: pointer;
}

.SSSlideLoading {
    background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#pu74824 {
    z-index: 28;
    width: 0.01px;
    margin-top: 95px;
}

#u74824 {
    z-index: 28;
    width: 783px;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
}

#u74834-12 {
    z-index: 30;
    width: 756px;
    min-height: 134px;
    background-color: transparent;
    line-height: 1.4;
    position: relative;
    margin-right: -10000px;
    margin-top: 102px;
    left: 18px;
}

#u74834-2 {
    font-size: 30px;
    text-align: center;
    color: #FCEE21;
}

#u74834-3,
#u74834-4,
#u74834-6,
#u74834-8,
#u74834-10 {
    font-size: 14px;
    color: #000000;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#caving-bungonia-feb-2017 {
    position: relative;
    margin-right: -10000px;
    width: 22px;
    margin-top: 20px;
}

#pu76439-3 {
    z-index: 2;
    width: 0.01px;
    margin-top: 4px;
}

#u76439-3 {
    z-index: 2;
    width: 783px;
    min-height: 208px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    position: relative;
    margin-right: -10000px;
    margin-top: 502px;
}

#slideshowu74838 {
    z-index: 42;
    width: 0.01px;
    height: 721px;
    position: relative;
    margin-right: -10000px;
    left: 22px;
}

#u74851 {
    position: absolute;
    width: 585px;
    height: 400px;
    background-color: transparent;
    left: 138px;
}

#u74851popup {
    z-index: 43;
}

#u75251 {
    z-index: 44;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75303 {
    z-index: 46;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75303_img {
    margin-top: -33px;
    margin-bottom: -34px;
}

#u75329 {
    z-index: 48;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75355 {
    z-index: 50;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75407 {
    z-index: 52;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75459 {
    z-index: 54;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75485 {
    z-index: 56;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75511 {
    z-index: 58;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75537 {
    z-index: 60;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75563 {
    z-index: 62;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75589 {
    z-index: 64;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75615 {
    z-index: 66;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75641 {
    z-index: 68;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75641_img {
    margin-top: -36px;
    margin-bottom: -36px;
}

#u75667 {
    z-index: 70;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75667_img {
    margin-top: -26px;
    margin-bottom: -27px;
}

#u76057 {
    z-index: 72;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75693 {
    z-index: 74;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75745 {
    z-index: 76;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76549 {
    z-index: 78;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75771 {
    z-index: 80;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75797 {
    z-index: 82;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76577 {
    z-index: 84;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75823 {
    z-index: 86;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75849 {
    z-index: 88;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75849_img {
    padding-left: 126px;
    padding-right: 126px;
}

#u75875 {
    z-index: 90;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75875_img {
    padding-left: 142px;
    padding-right: 142px;
}

#u75901 {
    z-index: 92;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75927 {
    z-index: 94;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75927_img {
    margin-top: -32px;
    margin-bottom: -32px;
}

#u75953 {
    z-index: 96;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75251_img,
#u75329_img,
#u75355_img,
#u75459_img,
#u75485_img,
#u75511_img,
#u75563_img,
#u75589_img,
#u75745_img,
#u76549_img,
#u75797_img,
#u76577_img,
#u75953_img {
    margin-top: -19px;
    margin-bottom: -20px;
}

#u75979 {
    z-index: 98;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75979_img {
    margin-top: -13px;
    margin-bottom: -13px;
}

#u76005 {
    z-index: 100;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76031 {
    z-index: 102;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76135 {
    z-index: 104;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76161 {
    z-index: 106;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76187 {
    z-index: 108;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76213 {
    z-index: 110;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76239 {
    z-index: 112;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76265 {
    z-index: 114;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76291 {
    z-index: 116;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76317 {
    z-index: 118;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76317_img {
    margin-top: -11px;
    margin-bottom: -12px;
}

#u76343 {
    z-index: 120;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u76369 {
    z-index: 122;
    width: 585px;
    height: 400px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    margin-right: -10000px;
    position: relative;
}

#u75407_img,
#u75537_img,
#u75615_img,
#u75823_img,
#u75901_img,
#u76005_img,
#u76213_img,
#u76239_img,
#u76265_img,
#u76369_img {
    padding-left: 143px;
    padding-right: 142px;
}

#u74842 {
    pointer-events: none;
    position: absolute;
    width: 755px;
    height: 210px;
    border-width: 0px;
    border-color: transparent;
    background-color: transparent;
    padding-bottom: 55px;
    top: 456px;
}

#u74842popup {
    z-index: 124;
}

#u75259 {
    pointer-events: auto;
    z-index: 125;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 32px;
}

#u75311 {
    pointer-events: auto;
    z-index: 127;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 102px;
}

#u75337 {
    pointer-events: auto;
    z-index: 129;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 172px;
}

#u75363 {
    pointer-events: auto;
    z-index: 131;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 242px;
}

#u75415 {
    pointer-events: auto;
    z-index: 133;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 312px;
}

#u75467 {
    pointer-events: auto;
    z-index: 135;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 382px;
}

#u75493 {
    pointer-events: auto;
    z-index: 137;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 452px;
}

#u75519 {
    pointer-events: auto;
    z-index: 139;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 522px;
}

#u75545 {
    pointer-events: auto;
    z-index: 141;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 592px;
}

#u75571 {
    pointer-events: auto;
    z-index: 143;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    left: 662px;
}

#u74581.SSSlideLinkSelected,
#u74730.SSSlideLinkSelected,
#u75259.SSSlideLinkSelected,
#u75311.SSSlideLinkSelected,
#u75337.SSSlideLinkSelected,
#u75363.SSSlideLinkSelected,
#u75415.SSSlideLinkSelected,
#u75467.SSSlideLinkSelected,
#u75493.SSSlideLinkSelected,
#u75519.SSSlideLinkSelected,
#u75545.SSSlideLinkSelected,
#u75571.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 0px -10000px 0px 0px;
}

#u75597 {
    pointer-events: auto;
    z-index: 145;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 32px;
}

#u75623 {
    pointer-events: auto;
    z-index: 147;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 102px;
}

#u75649 {
    pointer-events: auto;
    z-index: 149;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 172px;
}

#u75649_img {
    margin-top: -2px;
    margin-bottom: -1px;
}

#u75675 {
    pointer-events: auto;
    z-index: 151;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 242px;
}

#u75675_img {
    margin-top: -1px;
}

#u76065 {
    pointer-events: auto;
    z-index: 153;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 312px;
}

#u75701 {
    pointer-events: auto;
    z-index: 155;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 382px;
}

#u75753 {
    pointer-events: auto;
    z-index: 157;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 452px;
}

#u76555 {
    pointer-events: auto;
    z-index: 159;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 522px;
}

#u75779 {
    pointer-events: auto;
    z-index: 161;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 592px;
}

#u75805 {
    pointer-events: auto;
    z-index: 163;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 55px;
    left: 662px;
}

#u74704.SSSlideLinkSelected,
#u75597.SSSlideLinkSelected,
#u75623.SSSlideLinkSelected,
#u75649.SSSlideLinkSelected,
#u75675.SSSlideLinkSelected,
#u76065.SSSlideLinkSelected,
#u75701.SSSlideLinkSelected,
#u75753.SSSlideLinkSelected,
#u76555.SSSlideLinkSelected,
#u75779.SSSlideLinkSelected,
#u75805.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 55px -10000px 0px 0px;
}

#u76583 {
    pointer-events: auto;
    z-index: 165;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 32px;
}

#u75831 {
    pointer-events: auto;
    z-index: 167;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 102px;
}

#u75857 {
    pointer-events: auto;
    z-index: 169;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 172px;
}

#u75883 {
    pointer-events: auto;
    z-index: 171;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 242px;
}

#u75909 {
    pointer-events: auto;
    z-index: 173;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 312px;
}

#u75935 {
    pointer-events: auto;
    z-index: 175;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 382px;
}

#u75311_img,
#u75935_img {
    margin-top: -1px;
    margin-bottom: -2px;
}

#u75961 {
    pointer-events: auto;
    z-index: 177;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 452px;
}

#u75987 {
    pointer-events: auto;
    z-index: 179;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 522px;
}

#u76013 {
    pointer-events: auto;
    z-index: 181;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 592px;
}

#u76039 {
    pointer-events: auto;
    z-index: 183;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 110px;
    left: 662px;
}

#u76583.SSSlideLinkSelected,
#u75831.SSSlideLinkSelected,
#u75857.SSSlideLinkSelected,
#u75883.SSSlideLinkSelected,
#u75909.SSSlideLinkSelected,
#u75935.SSSlideLinkSelected,
#u75961.SSSlideLinkSelected,
#u75987.SSSlideLinkSelected,
#u76013.SSSlideLinkSelected,
#u76039.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 110px -10000px 0px 0px;
}

#u76143 {
    pointer-events: auto;
    z-index: 185;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 32px;
}

#u76169 {
    pointer-events: auto;
    z-index: 187;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 102px;
}

#u76195 {
    pointer-events: auto;
    z-index: 189;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 172px;
}

#u76221 {
    pointer-events: auto;
    z-index: 191;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 242px;
}

#u75415_img,
#u75545_img,
#u75883_img,
#u75909_img,
#u76013_img,
#u76221_img {
    padding-left: 13px;
    padding-right: 13px;
}

#u76247 {
    pointer-events: auto;
    z-index: 193;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 312px;
}

#u76273 {
    pointer-events: auto;
    z-index: 195;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 382px;
}

#u76299 {
    pointer-events: auto;
    z-index: 197;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 452px;
}

#u76325 {
    pointer-events: auto;
    z-index: 199;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 522px;
}

#u74704_img,
#u75987_img,
#u76325_img {
    margin-left: -1px;
    margin-right: -1px;
}

#u76351 {
    pointer-events: auto;
    z-index: 201;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 592px;
}

#u76377 {
    pointer-events: auto;
    z-index: 203;
    width: 60px;
    height: 45px;
    border-color: #6B6B6B;
    background-color: transparent;
    position: relative;
    margin-right: -10000px;
    margin-top: 165px;
    left: 662px;
}

#u76143.SSSlideLinkSelected,
#u76169.SSSlideLinkSelected,
#u76195.SSSlideLinkSelected,
#u76221.SSSlideLinkSelected,
#u76247.SSSlideLinkSelected,
#u76273.SSSlideLinkSelected,
#u76299.SSSlideLinkSelected,
#u76325.SSSlideLinkSelected,
#u76351.SSSlideLinkSelected,
#u76377.SSSlideLinkSelected {
    border-width: 0px;
    border-color: transparent;
    width: 60px;
    height: 45px;
    min-height: 0px;
    margin: 165px -10000px 0px 0px;
}

#u74860 {
    position: absolute;
    width: 421px;
    height: 45px;
    background-color: transparent;
    top: 409px;
    left: 155px;
}

#u74860popup {
    z-index: 205;
}

#u75267-4 {
    z-index: 206;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75319-4 {
    z-index: 210;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75345-4 {
    z-index: 214;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75371-4 {
    z-index: 218;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75423-4 {
    z-index: 222;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75475-4 {
    z-index: 226;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75501-4 {
    z-index: 230;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75527-4 {
    z-index: 234;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75553-4 {
    z-index: 238;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75579-4 {
    z-index: 242;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75605-4 {
    z-index: 246;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75631-4 {
    z-index: 250;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75657-4 {
    z-index: 254;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75683-4 {
    z-index: 258;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76073-4 {
    z-index: 262;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75709-4 {
    z-index: 266;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75761-4 {
    z-index: 270;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76561-4 {
    z-index: 274;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75787-4 {
    z-index: 278;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75813-4 {
    z-index: 282;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76589-4 {
    z-index: 286;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75839-4 {
    z-index: 290;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75865-4 {
    z-index: 294;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75891-4 {
    z-index: 298;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75917-4 {
    z-index: 302;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75943-4 {
    z-index: 306;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75969-4 {
    z-index: 310;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u75995-4 {
    z-index: 314;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76021-4 {
    z-index: 318;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76047-4 {
    z-index: 322;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76151-4 {
    z-index: 326;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76177-4 {
    z-index: 330;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76203-4 {
    z-index: 334;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76229-4 {
    z-index: 338;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76255-4 {
    z-index: 342;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76281-4 {
    z-index: 346;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76307-4 {
    z-index: 350;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76333-4 {
    z-index: 354;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76359-4 {
    z-index: 358;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u76385-4 {
    z-index: 362;
    width: 401px;
    height: 25px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 18px;
    line-height: 1.4;
    margin-right: -10000px;
    position: relative;
}

#u74839-4 {
    position: absolute;
    width: 48px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    top: 410px;
    left: 643px;
}

#u74839-4popup {
    z-index: 366;
}

#u74840-4 {
    position: absolute;
    width: 10px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    line-height: 1.4;
    top: 409px;
    left: 617px;
}

#u74840-4popup {
    z-index: 370;
}

#u74850-4 {
    position: absolute;
    width: 10px;
    height: 20px;
    border-width: 0px;
    border-color: transparent;
    background-color: #FFFFFF;
    padding: 10px;
    color: #000000;
    text-align: center;
    font-size: 14px;
    line-height: 1.4;
    font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
    top: 410px;
    left: 708px;
}

#u74850-4popup {
    z-index: 374;
}

#u76485-4 {
    z-index: 379;
    width: 80px;
    min-height: 44px;
    border-color: #000000;
    background-color: #FFFF00;
    text-align: center;
    font-size: 12px;
    color: #000000;
    position: relative;
    margin-right: -10000px;
    margin-top: 361px;
    left: 27px;
}

#u76486-4 {
    z-index: 383;
    width: 119px;
    min-height: 26px;
    background-color: transparent;
    font-weight: bold;
    position: relative;
    margin-right: -10000px;
    margin-top: 340px;
    left: 20px;
}

.html {
    background-color: #7F7F7F;
}

body {
    position: relative;
    background-color: #FFFFFF;
}